libipa-hbac0-dbgsym 1.15.0-3ubuntu2 (armhf binary) in ubuntu zesty

 Utility library to validate FreeIPA HBAC rules for authorization requests.

Details

Package version:
1.15.0-3ubuntu2
Source:
sssd 1.15.0-3ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra

Package relationships